GRML-TERMINALSERVER-CONFIG(8)

NAME
grml-terminalserver-config - Config program for terminalserver coming with Grml

SYNOPSIS
grml-terminalserver-config [options] <command>

DESCRIPTION
This manual page documents briefly the grml-terminalserver-config

grml-terminalserver-config is a program that provides the configuration script for the terminalserver coming with Grml.

OPTIONS
These programs follow the long option style without dashes and short options starting with one dash (`-'). A summary of options is included below.

<default>
    Interactive configuration of the terminalserver (same as option interactive).

interactive
    Interactive configuring the terminalserver

clean
    Remove all configfiles created during user configuration

-h, help
    Show summary of options.

-v  Show what is going on (more v => more output).

SEE ALSO
grml-terminalserver(8)

AUTHOR
grml-terminalserver-config was written by Michael Gebetsroither <gebi@grml.org>.

This manual page was written by Michael Gebetsroither <gebi@grml.org>.